BODY {
	FONT-SIZE: 11px; BACKGROUND-IMAGE: url(http://images.17173.com/to/images-new/bg.jpg); MARGIN: 0px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,ËÎÌå
}
.button1 { 
	font-size: 12px; 
	color: #526000; 
	background: #ffffff; 
	border: 1px solid #CCCCCC; 
	border-color: #CCCCCC #CCCCCC #CCCCCC #CCCCCC; 
	font-family: "Verdana", "Arial"; height: 20px
}
FORM {
	MARGIN: 0px
}
TD {
	FONT-SIZE: 11px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,ËÎÌå
}
P {
	FONT-SIZE: 11px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,ËÎÌå
}
.td1 {
	COLOR: white; BACKGROUND-COLOR: blue
}
.td2 {
	COLOR: blue; BACKGROUND-COLOR: white
}
.mainTxt {
	COLOR: #555555; TEXT-DECORATION: none
}
.mainTxt:hover {
	COLOR: #706e69; TEXT-DECORATION: underline
}
.nav2Link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.nav2Link:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.footerLink {
	COLOR: #eeeeee; TEXT-DECORATION: none
}
.footerLink:hover {
	COLOR: #eeeeee; TEXT-DECORATION: underline
}

IMG.Gray {
	FILTER: progid:DXImageTransform.Microsoft.BasicImage(GrayScale=1)
}
IMG.UnGray {
	FILTER: progid:DXImageTransform.Microsoft.BasicImage(GrayScale=0)
}
.imageTable_1px {
	BORDER-RIGHT: #beb9bb 1px solid; BORDER-TOP: #beb9bb 1px solid; BORDER-LEFT: #beb9bb 1px solid; BORDER-BOTTOM: #beb9bb 1px solid; BACKGROUND-COLOR: #ffffff
}
.imageTable_3px {
	BORDER-RIGHT: #beb9bb 3px solid; BORDER-TOP: #beb9bb 3px solid; BORDER-LEFT: #beb9bb 3px solid; BORDER-BOTTOM: #beb9bb 3px solid; BACKGROUND-COLOR: #ffffff
}
A {
	COLOR: #555555; TEXT-DECORATION: none
}
A:hover {
	COLOR: #3399cc; TEXT-DECORATION: underline
}
.time {
	FONT-SIZE: 9px; COLOR: #5b0202
}
.style2 {bgcolor="#F4EFD9"}

